<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia Site Renderer 1.4 at 2021-01-25 -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>autoroute - About</title>
<style type="text/css" media="all">
@import url("./css/maven-base.css");

@import url("./css/maven-theme.css");

@import url("./css/site.css");
</style>
<link rel="stylesheet" href="./css/print.css" type="text/css"
	media="print" />
<meta name="Date-Revision-yyyymmdd" content="20210125" />
<meta http-equiv="Content-Language" content="en" />

</head>
<body class="composite">
	<div id="banner">
		<div id="bannerLeft">autoroute</div>
		<div class="clear">
			<hr />
		</div>
	</div>
	<div id="breadcrumbs">


		<div class="xleft">
			<span id="publishDate">Last Published: 2021-01-25</span>
			&nbsp;
			| <span id="projectVersion">Version: 0.0.1-SNAPSHOT</span>
		</div>
		<div class="xright">
			<a href="./" title="autoroute">autoroute</a>


		</div>
		<div class="clear">
			<hr />
		</div>
	</div>
	<div id="leftColumn">
		<div id="navcolumn">


			<h5>Project Documentation</h5>
			<ul>
				<li class="expanded"><a href="project-info.html"
					title="Project Information">Project Information</a>
					<ul>
						<li class="none"><strong>About</strong></li>
						<li class="none"><a href="team-list.html"
							title="Project Team">Project Team</a></li>
						<li class="none"><a href="dependency-info.html"
							title="Dependency Information">Dependency Information</a></li>
						<li class="none"><a href="plugins.html"
							title="Project Plugins">Project Plugins</a></li>
						<li class="none"><a href="integration.html"
							title="Continuous Integration">Continuous Integration</a></li>
						<li class="none"><a href="issue-tracking.html"
							title="Issue Tracking">Issue Tracking</a></li>
						<li class="none"><a href="source-repository.html"
							title="Source Repository">Source Repository</a></li>
						<li class="none"><a href="license.html"
							title="Project License">Project License</a></li>
						<li class="none"><a href="plugin-management.html"
							title="Plugin Management">Plugin Management</a></li>
						<li class="none"><a href="distribution-management.html"
							title="Distribution Management">Distribution Management</a></li>
						<li class="none"><a href="project-summary.html"
							title="Project Summary">Project Summary</a></li>
						<li class="none"><a href="mail-lists.html"
							title="Mailing Lists">Mailing Lists</a></li>
						<li class="none"><a href="dependencies.html"
							title="Dependencies">Dependencies</a></li>
					</ul></li>
				<li class="collapsed"><a href="project-reports.html"
					title="Project Reports">Project Reports</a></li>
			</ul>
			<a href="http://maven.apache.org/" title="Built by Maven"
				class="poweredBy"> <img class="poweredBy" alt="Built by Maven"
				src="./images/logos/maven-feather.png" />
			</a>


		</div>
	</div>
	<div id="bodyColumn">
		<div id="contentBox">
			<div class="section">
				<h2>
					About autoroute<a name="About_autoroute"></a>
				</h2>
				<a name="About_autoroute"></a>
				<p>There is currently no description associated with this
					project.</p>
			</div>
		</div>
	</div>
	<div class="clear">
		<hr />
	</div>
	<div id="footer">
		<div class="xright">Copyright &#169; 2021. All Rights Reserved.

		</div>
		<div class="clear">
			<hr />
		</div>
	</div>
</body>
</html>
